.html
{
	background: #000000 url("../images/jnc_browser_fill.jpg") no-repeat center top scroll;
	background-size: contain !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 699.8px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
}

#pu92
{
	width: 0.01px;
	position: relative;
}

#u92
{
	z-index: 2;
	width: 1000px;
	margin-right: -10000px;
}

#u98
{
	z-index: 4;
	width: 319px;
	height: 76px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

.ie #u98
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1228
{
	z-index: 31;
	width: 26px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 822px;
}

#u1233
{
	z-index: 33;
	width: 24px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 774px;
}

#u1238
{
	z-index: 35;
	width: 123px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 865px;
}

#u1264
{
	z-index: 37;
	width: 73px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 890px;
}

#u1264_img
{
	padding-right: 1px;
}

#u1292
{
	z-index: 39;
	width: 74px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 774px;
}

#u850-4
{
	z-index: 77;
	width: 86px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 871px;
}

#slideshowu974
{
	z-index: 101;
	width: 0.01px;
	height: 355px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 55px;
}

#u1011
{
	position: absolute;
	width: 575px;
	height: 350px;
	background-color: transparent;
	top: 5px;
	left: 157px;
}

#u1011popup
{
	z-index: 102;
}

#u1016
{
	z-index: 103;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1557
{
	z-index: 105;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1566
{
	z-index: 107;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1575
{
	z-index: 109;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1584
{
	z-index: 111;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1593
{
	z-index: 113;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1602
{
	z-index: 115;
	width: 575px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u977-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: 31px;
}

#u977-4popup
{
	z-index: 117;
}

#u976-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u976-4popup
{
	z-index: 121;
}

#u975-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: 100px;
}

#u975-4popup
{
	z-index: 125;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u858
{
	z-index: 91;
	width: 63px;
	margin-left: 881px;
	top: -349px;
	margin-bottom: -64px;
	position: relative;
}

#pu851-4
{
	width: 0.01px;
	margin-left: 843px;
	top: -280px;
	margin-bottom: -106px;
	position: relative;
}

#u851-4
{
	z-index: 81;
	width: 146px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u860
{
	z-index: 93;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 44px;
}

#u864-4
{
	z-index: 97;
	width: 146px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#u862
{
	z-index: 95;
	width: 68px;
	margin-left: 879px;
	top: -179px;
	margin-bottom: -71px;
	position: relative;
}

#u857-6
{
	z-index: 85;
	width: 127px;
	min-height: 22px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 852px;
	top: -94px;
	margin-bottom: -24px;
	position: relative;
}

#pu1907
{
	width: 0.01px;
	margin-left: 66px;
	top: -63px;
	margin-bottom: -63px;
	position: relative;
}

#u1907
{
	z-index: 41;
	width: 300px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 147px;
}

#u391
{
	z-index: 42;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u367-32
{
	z-index: 44;
	width: 869px;
	min-height: 177px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
}

#u367-3
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u367-2,#u367-8,#u367-16,#u367-23,#u367-28
{
	color: #0071BC;
}

#u367-5,#u367-6,#u367-10,#u367-12,#u367-14,#u367-15,#u367-18,#u367-20,#u367-21,#u367-25,#u367-26,#u367-30
{
	color: #FFFFFF;
}

#u752
{
	z-index: 76;
	width: 281px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 147px;
}

#u1710
{
	z-index: 129;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 822px;
}

#pu953-20
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 5px;
	position: relative;
}

#u953-20
{
	z-index: 9;
	width: 917px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u969
{
	z-index: 29;
	width: 99px;
	margin-right: -10000px;
}

#u99-4
{
	z-index: 5;
	width: 255px;
	min-height: 24px;
	margin-left: 373px;
	margin-top: 18px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

